#ivy cached data file for org.asynchttpclient#netty-bp;2.0.24
#Tue Jun 27 17:19:33 CEST 2017
artifact\:netty-bp\#pom.original\#pom\#948044369.exists=true
artifact\:ivy\#ivy\#xml\#74067567.is-local=false
artifact\:ivy\#ivy\#xml\#74067567.location=https\://repo1.maven.org/maven2/org/asynchttpclient/netty-bp/2.0.24/netty-bp-2.0.24.pom
artifact\:ivy\#ivy\#xml\#74067567.exists=true
artifact\:netty-bp\#pom.original\#pom\#948044369.location=https\://repo1.maven.org/maven2/org/asynchttpclient/netty-bp/2.0.24/netty-bp-2.0.24.pom
artifact\:netty-bp\#pom.original\#pom\#948044369.is-local=false
resolver=sbt-chain
